Sector Name: INTERNATIONAL BANKS - Bug #1086

IB-->Schedule 1-->Point no.4, 5, 6, 7, 8-->Need to Modify as per client requirement.
02/01/2022 12:27 PM - arti saraswat

Status: Closed Start date: 02/01/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

IB-->Schedule 1-->Point no.4, 5, 6, 7, 8-->Need to Modify as per client requirement.
History

#1 - 02/01/2022 12:34 PM - arti saraswat
- File clipboard-202202011233-mcugb.png added
- File clipboard-202202011234-ts5s7.png added

- Subject changed from IB-->Schedule 1-->Point no.4--Need to Modify as per client requirement. to IB-->Schedule 1-->Point no.4, 5-->Need to Modify
as per client requirement.

- Description updated

#2 - 02/01/2022 12:38 PM - arti saraswat
- File clipboard-202202011238-bjexg.png added
- File clipboard-202202011238-j9yy8.png added

- Subject changed from IB-->Schedule 1-->Point no.4, 5-->Need to Modify as per client requirement. to IB-->Schedule 1-->Point no.4, 5, 6-->Need to
Modify as per client requirement.

- Description updated

#3 - 02/01/2022 12:45 PM - arti saraswat
- File clipboard-202202011244-862tk.png added
- File clipboard-202202011244-7xylq.png added

- Subject changed from IB-->Schedule 1-->Point no.4, 5, 6-->Need to Modify as per client requirement. to IB-->Schedule 1-->Point no.4, 5, 6,
7-->Need to Modify as per client requirement.

- Description updated

#4 - 02/01/2022 12:47 PM - arti saraswat
- File clipboard-202202011247-d5trw.png added
- File clipboard-202202011247-x20kd.png added

- Subject changed from IB-->Schedule 1-->Point no.4, 5, 6, 7-->Need to Modify as per client requirement. to IB-->Schedule 1-->Point no.4, 5, 6, 7,
8-->Need to Modify as per client requirement.

- Description updated

#5 - 03/29/2022 05:31 PM - Himanshu Singh

- Status changed from New to In Progress

#6 - 03/30/2022 10:51 AM - Himanshu Singh

- Status changed from In Progress to Resolved

04/04/2025 1/3



#7 - 03/31/2022 11:24 AM - arti saraswat

- File clipboard-202203311123-xmj5x.png added
- File clipboard-202203311123-sobf9.png added
- File clipboard-202203311123-r199f.png added
- File clipboard-202203311123-col9t.png added

- Status changed from Resolved to Reopened

This issue has been verified,

and it has been found that this issue is not fixed yet, and RE-OPEND for Qus.4 & Qus.7
#8 - 03/31/2022 08:13 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#9 - 04/01/2022 10:25 AM - arti saraswat
- File clipboard-202204011023-zqczk.png added
- File clipboard-202204011025-k65ce.png added

- Status changed from Resolved to Reopened

RE-OPENED for Qus.4
There will be 2nd column for Position for director and SO
#10 - 04/01/2022 05:38 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#11 - 04/01/2022 06:15 PM - arti saraswat
- File clipboard-202204011815-pd8nj.png added

- Status changed from Resolved to Reopened

RE-OPENED for QUS .4

clipboard-202204011815-pd8nj.png

#12 - 04/04/2022 06:02 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#13 - 04/04/2022 07:28 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
